<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>romin.dev</title>

    <link rel="stylesheet" href="dist/main.css">
</head>

<body>

    <div class="container">
        <div class="grid">
            <div class="grid__col-2">
                <h1>Our Heading</h1>
                <h2>Our Heading</h2>
                <h3>Our Heading</h3>
                <h4>Our Heading</h4>
                
                <div class="lead">
                    <p>
                        Simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry’s standard dummy text ever 
                        since the 1500s, when an unknown printer took a galley of type 
                        and scrambled it to make a type specimen book. 
                    </p>
                </div>

                <p>
                    Contrary to popular belief, Lorem Ipsum is not simply random text. It 
                    has roots in a piece of classical Latin literature from 45 BC, making it 
                    over 2000 years old. Richard McClintock, a Latin professor at Hampden-
                    Sydney College in Virginia, looked up one of the more obscure Latin 
                    words.
                </p>
            </div>
            <div class="grid__col-2"></div>
        </div>
    </div>

    <script src="dist/main.bundle.js"></script>
</body>

</html>